提现结果通知
- Endpoint:
POST /withdrawResultNotifyUrl - Tags: 资金账户(新)
Description
该地址无需商户主动请求,以下request.body为payermax对订单状态的回调内容,您在收到回调后需要响应{"msg": "Success","code": "SUCCESS"} 只适用于通过API发起的提现交易
Parameters
| Field | Type | Required | Description |
|---|
Content-Type (header) | string | Yes | |
sign (header) | string | Yes | 签名信息请参考技术文档 |
Request Body
| Field | Type | Required | Description |
|---|
appId | string | Yes | PayerMax分配给商户应用的唯一标识,会员维度的集成appid |
code | string | Yes | ’APPLY_SUCCESS’代表有效通知 |
data | object | Yes | |
data.outTradeNo | string | Yes | 商户订单号 |
data.tradeNo | string | Yes | 平台订单号 |
data.status | string | Yes | SUCCESS 成功 FAILED 失败 |
data.transactionCurrency | string | Yes | 交易币种 |
data.transactionAmount | string | Yes | 交易金额 |
data.targetCurrency | string | Yes | 到账币种 |
data.targetAmount | string | Yes | 到账金额 |
data.rate | string | Yes | 汇率 |
data.rateTime | string | Yes | 汇率时间 |
data.remark | string | Yes | 备注 |
data.callBackUrl | string | Yes | 订单到达终态时的回调地址 |
data.payerFundsAccountNo | string | Yes | 付款资金账户 |
data.payeeBankAccountNo | string | Yes | 收款银行卡号 |
data.fee | 手续费 | Yes | 手续费 |
data.fee.serviceFeeAmount | string | Yes | 手续费金额 |
data.fee.serviceFeeCurrency | string | Yes | 手续费币种 |
data.memberId | string | Yes | 会员号 |
keyVersion | string | Yes | 当前值为:1 |
msg | string | Yes | 有效通知描述:Success |
notifyTime | string | Yes | 符合rfc3339规范,格式:yyyy-MM-dd'T'HH:mm:ss.SSSXXX |
notifyType | string | Yes | 通知类型,WITHDRAW |
version | string | Yes | 当前值为:1.0 |
Responses
200
| Field | Type | Required | Description |
|---|
msg | string | Yes | 返回描述,’Success.’ |
code | string | Yes | ’APPLY_SUCCESS’代表成功 |